{
  "name": "http-drill",
  "version": "1.0.0",
  "description": "",
  "main": "drill.js",
  "dependencies": {
    "uuid": "^8.3.1",
    "uuid4": "^2.0.2"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/azarudeen.j/mohammed-http-server.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/azarudeen.j/mohammed-http-server/issues"
  },
  "homepage": "https://gitlab.com/azarudeen.j/mohammed-http-server#readme"
}
